{
    "path": "$OET_PATH/testcases/function_test/pkg_test/http-parser/http-parser-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_http-parser-help_function_install",
            "desc": "测试软件包http-parser-help能否正常安装"
        },
        {
            "name": "test_http-parser-help_function_uninstall",
            "desc": "测试软件包http-parser-help能否正常卸载"
        }
    ]
}